<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <data></data>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_below="@id/tv_letters_title"
        android:background="@color/white">

        <TextView
            android:id="@+id/tv_state"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/margin_15"
            android:drawableLeft="@drawable/radio_blue_selector"
            android:gravity="center_vertical"
            android:visibility="gone" />

        <ImageView
            android:id="@+id/iv_header"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginLeft="@dimen/margin_15"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:layout_toRightOf="@id/tv_state" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="5dp"
            android:layout_toRightOf="@id/iv_header"
            android:singleLine="true"
            android:textColor="@color/theme_text_color"
            android:textSize="15sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.8dp"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="60dp"
            android:background="@color/background" />
    </RelativeLayout>
</layout>